Groovy Documentation

## org.codehaus.groovy.grails.commons.cfg
[Java] Class GrailsPlaceholderConfigurer

    java.lang.Object
      org.springframework.beans.factory.config.PropertyPlaceholderConfigurer
          org.codehaus.groovy.grails.commons.cfg.GrailsPlaceholderConfigurer

    public class GrailsPlaceholderConfigurer
    extends PropertyPlaceholderConfigurer

Uses Grails' ConfigObject for place holder values.

Authors:
  Graeme Rocher

Since:
  1.0

Method Summary
`protected void` | `loadProperties(java.util.Properties props)`

Method Detail

### loadProperties

    @Override
    protected void loadProperties(java.util.Properties props)

Groovy Documentation